@font-face {
    font-family: 'fette_classic_unz_frakturRg';
    src: url('webfonts/fetteclassicunzfraktur-webfont.eot');
    src: url('webfonts/fetteclassicunzfraktur-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/fetteclassicunzfraktur-webfont.woff2') format('woff2'),
         url('webfonts/fetteclassicunzfraktur-webfont.woff') format('woff'),
         url('webfonts/fetteclassicunzfraktur-webfont.ttf') format('truetype'),
         url('webfonts/fetteclassicunzfraktur-webfont.svg#fette_classic_unz_frakturRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'ReklameScript-Regular';
	src: url('webfonts/reklame_script_regular_webfont.eot');
	src: url('webfonts/reklame_script_regular_webfont.eot?#iefix') format('embedded-opentype'),
		 url('webfonts/reklame_script_regular_webfont.woff2') format('woff2'),
		 url('webfonts/reklame_script_regular_webfont.woff') format('woff'),
		 url('webfonts/reklame_script_regular_webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'estrangelo_edessaregular';
    src: url('webfonts/syrcomedessa-webfont.woff2') format('woff2'),
         url('webfonts/syrcomedessa-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.frk {
	font-family: fette_classic_unz_frakturRg;
}

.rek {
	font-family: ReklameScript-Regular;
    font-size: 18pt;
    font-style: normal;
    letter-spacing: 0.04em;
}
